@import url("../css/dsc.css");

/* SH MQ-3248 & MQ-3270 */
html {
    font-family: var(--dsc-font), sans-serif !important;
    letter-spacing: 0.2px;
}

.form {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 100%;
}

.form input {
    font-family: var(--dsc-font), sans-serif;
    /* SH MQ-3248 & MQ-3270 */
    background: #d0d8e2;
    border-radius: 3px;
    height: 50px;
    border: 0;
    margin: auto;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    width: 100%;
}

button {
    font-family: var(--dsc-font), sans-serif;
    /* SH MQ-3248 & MQ-3270 */
    background-color: white;
    border-radius: 10px;
    height: 50px !important;
    border: 0;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400 !important;
    width: 100%;
    color: white;
    letter-spacing: 0.2px;
}

.form .message {
    color: rgb(0, 43, 87);
    font-size: 12px;
    text-align: justify !important;
    margin-top: -20px;
    width: 80%;
    display: inline;
}

.form .message a {
    color: rgb(0, 43, 87);
    text-decoration: none;
}

label {
    text-align: left !important;
    color: rgb(0, 43, 87);
    font-weight: 500 !important;
    font-size: 14px;
    display: block !important;
    margin: auto;
}

.info {
    margin: 50px auto;
    text-align: center;
}

.info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}

.info span {
    color: #4d4d4d;
    font-size: 12px;
}

.info span a {
    color: #000000;
    text-decoration: none;
}

.info span .fa {
    color: #EF3B3A;
}

.title {
    color: #15233F;
    margin: auto;
    width: 100%;
    padding: 1%;
    text-align: center;
}

.title h2 {
    margin: 10px auto;
    font-weight: 500;
    font-size: 22px;
}

body {
    background-color: #fafafa !important;
    font-family: var(--dsc-font), sans-serif !important;
    /* SH MQ-3248 & MQ-3270 */
}

a {
    color: #3387FE !important;
}

.checkbox {
    margin: 0px 0px 0px 0px !important;
    color: white;
    width: 30px !important;
    height: 30px !important;
    display: inline-block !important;
    font-size: 20px;
}

.help-block-error {
    color: #d8251e !important;
}

.center-container {
    margin: 0 auto;
    padding-top: 50px;
    max-width: 500px;
    width: auto;
    transition: none;
}

.checkbox-link {
    color: rgb(0, 43, 87) !important;
}

.left-container {
    display: inline-block;
    width: 50%;
    height: 100vh;
    background-color: #fafafa;
    position: relative;
    line-height: 1.428571429;
}

.right-container {
    background: url('../images/login/Background.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    float: right;
    width: 50%;
    line-height: 1.2;
}

.logo {
    margin: auto;
    max-height: 10vh;
    width: 200px;
    display: flex;
    align-items: center;
}

.container {
    width: 100vw;
    height: 100vh;
    background-color: #fafafa;
}

@media only screen and (max-height: 610px) {
    .center-container {
        padding-top: 0px;
    }
}

@media only screen and (min-height: 610px) and (max-height: 670px) {
    .center-container {
        padding-top: 20px;
    }
}

@media only screen and (min-height: 670px) and (max-height: 736px) {
    .center-container {
        padding-top: 40px;
    }
}

@media only screen and (min-height: 736px) and (max-height: 900px) {
    .center-container {
        padding-top: 80px;
    }
}

@media only screen and (min-height: 900px) and (max-height: 1000px) {
    .center-container {
        padding-top: 120px;
    }
}

@media only screen and (min-height: 1000px) and (max-height: 1200px) {
    .center-container {
        padding-top: 160px;
    }
}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
    .right-container {
        display: none;
        visibility: hidden;
    }

    .left-container {
        width: 100vw;
    }

    .center-container {
        transition: all 0.25s ease 0s;
    }
}

@media only screen and (max-width: 480px) {
    .right-container {
        display: none;
        visibility: hidden;
    }

    .left-container {
        width: 100vw;
    }

    .center-container {
        max-width: 100%;
        transition: all 0.25s ease 0s;
    }

    .form {
        width: calc(100% - 60px);
    }
}